body.editor
{
	background-color: #fff;
	font-size: 1.2em;
}

input 
{
	color: #000000;
	font-size: 1.2em;
	cursor: pointer;
}

select 
{
	color: #000000;
	font-size: 1.2em;
}

a{
	color: #000000;
}

a:hover 
{
	color: #009833;
}

#container
{
	width: 955px;
	margin-left: auto;
	margin-right: auto;
}

#top_menu
{
	float: left;
	height: 25px;	
	width: 463px;
}

#top_menu div 
{
	color: #0e4871;
	float: left;
	line-height: 25px;
	text-align: center;
	border-left: 1px solid #ffffff;
}

#top_menu #home 
{
	border: 0;
}

#top_menu a 
{
	text-decoration: none;
	color: #0e4871;
}

#shopping_cart 
{
	float: left;
	height: 25px;
}

#shopping_cart div 
{
	float: left;
	line-height: 25px;
	text-align: center;
}

#main_content 
{
	width: 955px;
	background: url(../images/en/extender.jpg) repeat-y;
}

#content_wrapper 
{
	float: left;
	width: 804px;
	background: url(../images/en/extender2.jpg) repeat-y;
}

#shop_menu 
{
	height: 25px;
	margin-right: 10px;	
	background: none;
}

#shop_menu ul 
{
	list-style: none;
	text-align: right;
}

#shop_menu li 
{
	display: inline;
	line-height: 25px;
	border-left: 1px solid #9e9e93;
	padding: 0 5px;
}

#shop_menu a 
{
	text-decoration: none;
	color: #0e4871;
}

#shop_menu a:hover
{
	color: #a6d2df;
}

#shop_menu #shop_online 
{
	border: 0;
}

#bottom_menu
{
	text-align: center;
	height: 25px;
	background: #007da3;
	float: left;
	width: 910px;
}

#bottom_menu ul
{
	height: 25px;
	margin: 0px;	
}

#bottom_menu li
{
	list-style: none;
	display: inline;
	line-height: 25px;
	padding: 0 5px;
}

#bottom_menu a 
{
	text-decoration: none;
	color: #a6d2df;
	line-height: 25px;
	height: 25px;
}

#bottom_menu a:hover
{
	color: #ffffff;
}

#search_form input 
{
	width: 80px;
}

#category_menu 
{
	padding-right: 10px;
}

#category_menu ul 
{
	margin-left: 16px;
	padding: 0px;
}

#category_menu li 
{
	list-style: url(../images/en/bullet.gif);
}


#category_menu a
{
	color: #007da3;
	text-decoration: none;
}

#current 
{
	color: #016786;
	font-weight: bold;
}

.clear 
{
	clear: both;
}

img 
{
	border: 0;
}

.vgm_category_product 
{
	float: left;
	margin: 2px;
}
.vgm_product_thumbnail
{
	float: left;
	border: 1px solid #2b85c4;
	text-align: center;
	width: 110px;
}

.vgm_product_info 
{
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	width: 250px;
}

.paging 
{
	text-align: center;
}

.vgm_product_price .label 
{
	width: 100px;
	text-align: right;
	padding: 0 5px;
	float: left;
}

.vgm_product_price .data
{
	text-align: right;
	float: left;
	width: 100px;
}

.vgm_retail_price .data 
{
	text-decoration: line-through;
}

.vgm_product_image 
{
	float: left;
}

.vgm_product_data .label
{
	width: 100px;
	text-align: right;
	padding: 0 5px;
	float: left;
}

.vgm_product_data .data 
{
	float:left;
}

.vgm_order_summary {
text-align: right;
margin: 2px;
}

.vgm_order_summary span{
font-size:14px;
}

.new_user
{
	float: left;
}

.existing_user 
{
	float: left;
}

.form div {
	margin-bottom: 0.1em;
	width: 100%;
}

.form .indent {
	margin:10px 0px 10px 0px;
}

.form .form_element
{
	padding: 0px 10px 0px 0px;
	text-align:right;
	float: left;
	width: 150px;
	vertical-align: middle;
}

.form .form_data 
{
	padding: 0px;
	text-align:left;
	float: left;	
}

.vgm_step 
{
	text-align: center;
	margin: 5px auto;
}

.vgm_step ul 
{
	list-style: none;
	margin: 0px;
}

.vgm_step li 
{
	display: inline;
	border: solid 1px black;
	padding: 2px;
}

.vgm_step #current_step 
{
	background: #0091a8;
}

fieldset 
{
	width: 100%;
border:0;
}

.vgm_account_nav 
{
	text-align: center;
	width: 780px;
	margin: 5px auto;
}

.vgm_account_nav ul 
{
	list-style: none;
}

.vgm_account_nav li 
{
	display: inline;
	padding: 2px;
}

.data tr
{
	font: 1.2em arial;
	color: #000000;
}

.data th 
{
	text-align: left;
}
.vgm_sub_category 
{
/*float:left;*/
margin: 10px 5px 0 0;
}

.form .billing
{
	float: left;
	width: 270px;
}


.form .shipping
{
	float: left;
	width: 270px;
}


.form legend {color: #008a00; font-weight: bold; padding: 5px; padding-left: 15px; font-size: 1.3em}

/*
.form .billing .form_element
{
	width: 100px;
	padding: 0px;
}


.form .shipping .form_element
{
	width: 120px;
	padding: 0px;
}

.form .shipping input {width: 140px}
*/
.form .shipping .same_as_billing,.form .billing .same_as_billing {width: auto}

.form .shipping .submit, .form .billing .submit{width: auto}

/* product listing */
.vgm_product_add .infoImage{
	margin-top: 7px;
	display: block;
	float: left
}

input.addBasket{
	background-image: url(../images/sce/vgm_images/product_listing_add.jpg);
	border: 0px;
	width: 115px;
	height: 18px;
}

.product_text_link{
	font-size: 1.4em;
	color: #008a01;
	text-decoration: none;
}

a.product_text_link{
	font-size: 1.4em;
	color: #008a01;
	text-decoration: none;
}

a.conditions_link{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.vgm_product_add {}

.vgm_category_product{
	border-bottom: 2px solid #3f7f1f;
}

/*
.vgm_category_product_top{
border-top: 1px dotted #000000;
}
*/

/* order basket layout*/

.vgm_order_summary span.form_element {
color: #008a00;
font-weight: bold;
}

.vgm_checkout_add_card{
	color: #008a00; font-weight: bold; padding: 5px
}

.vgm_title_heading{
	margin: 15px 0px 15px 0px;
	color: #018a00;
	font-size: 1.6em;
	font-weight: bold;
}
.vgm_order_basket_layout{
	background-image: url(../images/sce/vgm_images/order_detail_layout_extend2.jpg);
	background-repeat: repeat-y;
	width: 578px;
}
.vgm_order_basket_layout .inner_order_layout{
	background-repeat: repeat-y;
	padding: 0px 10px 0px 10px;
}
.vgm_order_basket_layout .order_layout_top{
	background-image: url(../images/sce/vgm_images/order_detail_layout_top5.jpg);
	height: 47px;
	width: 100%;
}

.vgm_order_basket_layout .order_layout_top_checkout_finish{
	background-image: url(../images/sce/vgm_images/order_detail_layout_top6.jpg);
	height: 47px;
	width: 100%;
}

.vgm_order_basket_layout .order_layout_top_billing_shipping{
	background-image: url(../images/sce/vgm_images/order_detail_layout_top2.jpg);
	height: 47px;
	width: 100%;
}

.vgm_order_basket_layout .order_layout_bottom{
	background-image: url(../images/sce/vgm_images/order_detail_layout_bottom2.jpg);
	height: 23px;
	width: 100%;
}

/*.vgm_order_basket th, .vgm_order_basket td {border-bottom: 1px dotted #000000; padding: 1px}*/

.vgm_order_basket td {padding: 0px; margin: 0px; border: 0px; padding: 5px 0px 5px 0px}

a.vgm_order_basket_delete {
	text-decoration: none;
	color: #049337;
	font-size: 1.1em;
	font-weight: bold;
}
/* product detail styles */

.vgm_product_data {line-height: 18px; float: left; color: #666666; font-weight: bold}

.vgm_product_data input{vertical-align: middle}

p.vgm_text{font-size: 1.2em}


/* Our toogle menu for the site */

.tabbed_links {
	background-color:#FFFFFF;
	border-bottom:3px solid #407F20;
	float:left;
	font-size:120%;
	font-weight:bold;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
}

.tabbed_links li {
	float:left;
	margin:0 3px 0 0;
	z-index:10;
	width: 155px;
}

.tabbed_links {
	font-size:140%;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.tabbed_links li span {
	background:transparent url(../images/sod-menu-bg.gif) no-repeat scroll left top;
	cursor:pointer;
	display:block;
	padding:6px 15px;
	text-decoration:none;
}

.tabbed_links li span.current{
	background:transparent url(../images/sod-menu-bg-current.gif) no-repeat scroll left top;
}

/* ajax stuff */


.ajaxcal .ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajaxcal .ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajaxcal .ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajaxcal .ajax__calendar_container TABLE {font-size:11px; background-color:#fff;}
.ajaxcal .ajax__calendar_container TABLE td {padding:0;background-color:#ffffff; color: #000000}
.ajaxcal .ajax__calendar_header {height:20px;width:100%;}
.ajaxcal .ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(images/leftArrow.gif);}
.ajaxcal .ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(images/rightArrow.gif);}
.ajaxcal .ajax__calendar_title {cursor:pointer;font-weight:bold;}
.ajaxcal .ajax__calendar_footer {height:15px;}
.ajaxcal .ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajaxcal .ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajaxcal .ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajaxcal .ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajaxcal .ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajaxcal .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajaxcal .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajaxcal .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajaxcal .ajax__calendar_day {border:1px solid #ffffff;}
.ajaxcal .ajax__calendar_month {border:1px solid #ffffff;}
.ajaxcal .ajax__calendar_year {border:1px solid #ffffff;}

.ajaxcal .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajaxcal .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajaxcal .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajaxcal .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajaxcal .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajaxcal .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajaxcal .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajaxcal .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajaxcal .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajaxcal .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}



.vgm_order_category_layout{
	background-image: url(../images/sce/vgm_images/order_detail_layout_extend.jpg);
	background-repeat: repeat-y;
	width: 568px;
}
.vgm_order_category_layout .inner_order_layout{
	background-repeat: repeat-y;
	padding: 0px 10px 0px 10px;
}
.vgm_order_category_layout .order_layout_top{
	background-image: url(../images/sce/vgm_images/order_detail_layout_top.jpg);
	height: 13px;
	width: 100%;
}

.vgm_order_category_layout .order_layout_bottom{
	background-image: url(../images/sce/vgm_images/order_detail_layout_bottom.jpg);
	height: 15px;
	width: 100%;
}

.vgm_checkout_layout{
	background-image: url(../images/sce/vgm_images/order_detail_layout_extend2.jpg);
	background-repeat: repeat-y;
	width: 578px;
}

.vgm_checkout_layout .inner_order_layout{
	background-image: url(../images/sce/vgm_images/order_detail_layout_extend2.jpg);
	background-repeat: repeat-y;
	padding: 0px 10px 0px 10px;
}

.vgm_checkout_layout .order_layout_top{
	background-image: url(../images/sce/vgm_images/order_detail_layout_top4.jpg);
	height: 10px;
	width: 100%;
}

.vgm_checkout_layout .order_layout_bottom{
	background-image: url(../images/sce/vgm_images/order_detail_layout_bottom2.jpg);
	height: 23px;
	width: 100%;
}

/* new layout styles */

html[xmlns] .clearfix {
display: block;
}

.form_row {
	padding:0 0 5px 5px;
	text-align:left;
}

.form_row label {
	display:block;
	float:left;
	padding:3px 6px 3px 5px;
	width:110px;
	text-align: right;
}
label {
	color:#000000;
	cursor:pointer;
	font-weight:bold;
	font-size: 1.1em;
}

/* payment info */

.payment_info .form_row {
	padding:0 0 5px 5px;
	text-align:left;
}

.payment_info .cctype{width: 180px; }

.payment_info .ccnum{width: 174px}

.payment_info .ccmexp{width: 85px; }

.payment_info .ccyexp{width: 85px; margin-left: 10px}

.payment_info .verification{width: 80px}


/* Error messages */

.required_fields{color: red; font-weight: bold; font-size: 1.7em}
